スポンサーリンク


amazonアソシエイトだが、メールが来て新しいAPIPAを使うようにとの内容だ。古い API 4.0 を新しいバージョンの PA API 5.0にしないと3月9日以降はアマゾンのアフィリエイトを利用できないとのことだ。いろいろとネットで調べたが、自分には理解不可能だ。肝心の部分が英語で書いてある。日本のアマゾン支社の人もいまいちよくわからないのだろう。

アマゾンアソシエイトはこの数年ほどアフィリエイトを貼ってきたが、今までに稼げた金額は1,200円ほどだ。ひと月に20円とか50円という風にごみのような金額だ。でも、いつかはそれが積もり重なって毎月一万円ぐらい稼げればいいなと思っていたが、それは夢のまた夢の話であった。

3月9日以降は今のコードは使えない。しかし、新しいコードにする方法は分からない。いよいよ、アマゾンを諦めるときが来たのかもしれない。